/* http://meyerweb.com/eric/tools/css/reset/
   v2.0b1 | 201101
   NOTE: WORK IN PROGRESS
   USE WITH CAUTION AND TEST WITH ABANDON */
 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
 
/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
 
table {
    border-collapse: collapse;
    border-spacing: 0;
}

body {
	background:#f4e3d8;
	margin:0 auto;
	font-family: Roboto sans-serif;
	font-size:100%;
	overflow: auto;
	line-height: 1;
}
header {
	clear: both;
	display: block;
	top: 0;
	width: 1280px;
	height: 104px;
	font-size: 19px;
	background: #DB781B;
	margin: 0 auto;
	padding: 0;
	/*text-align: right;*/
	z-index: 3;
	border: 1px #6d3815 solid;
}
footer {
	position: relative;
	top: 4px;
	background: #DB781B;
	width: 1280px;
	height: 18px;
	margin: 0  auto;
	border: 1px #6d3815 solid ;
	font-size: 12px;
	text-align: center;
	line-height: 18px;
	font-weight: bold;
	vertical-align: middle;
}
#container {
	position: relative;
	top: 2px;
	width: 1280px;
	min-height: 749px;
	text-align: center;
	margin: 0 auto;
	padding: 0;
	font-size: 19px;
	border: 1px #6d3815 solid;
	z-index: 1;
}
#container:after {
	content: "";
	display: table;
	clear: both;
}
#colpub {
	float: right;
	vertical-align: top;
	min-height: 749px;
	width: 162px;
	border: 1px #6d3815 solid;
	padding: 2px;
	margin: 2px;
}
#col {
	float: right;
	vertical-align: top;
	min-height: 980px;
	width: 534px;
	border: 1px #6d3815 solid;
	text-align: justify;
	padding: 2px 8px;
	margin: 2px 0 2px 2px;
}
img.arbre{
	float:left;
	}
#degrade {
	background-image: linear-gradient(#DB781B, #F5A75E, #DB781B);
	border-radius: 60px / 40px;
	height: 30px;
	width: 100%;
	font-size: 19px;
	line-height: 30px;
	font-weight: bold;
	vertical-align: middle;
}
#degrade1 {
	background-image: linear-gradient(#DB781B, #F5A75E, #DB781B);
	border-radius: 60px / 40px;
	height: 30px;
	width: 1098px;
	font-size: 19px;
	line-height: 30px;
	font-weight: bold;
	vertical-align: middle;
}
#forum {
	position: relative;
	width: 1100px;
	border: 1px #6d3815 solid;
	margin: 2px;
	padding: 2px;
}
h1 {
	font-size: 40px;
	font-weight: bold;
	color:white;
	font-style: italic;
	text-shadow: 0 6px 1px #000;
}
h2 {
	font-weight: bold;
	color:black;
	font-style: italic;
}

nav {
	position: absolute;
	top: 75px;
	z-index: 2;
}
#titre {
	display: none;
	position: absolute;
	top: -67px;
	left: 200px;
}
#menu table {
	position: absolute;
	width: 1073px;
	top: -74px;
	left: 200px;
}
#menu tr td {
	font-size: 17px;
	border: 0;
	color: #FCFBFB;
}
#icons {
	display: none;
	height: 24px;
	width: 24px;
	border: none;
}
#btns {
	position:relative;
	display: inline-block;
	top: 62px;
	float: right;
	/*border: 1px solid white;*/
	width: 150px;
	height: 40px;
}
#logo {
	position:absolute;
	width: 175px;
	height: 45px;
	border: none;
	top: -65px;
	left: 10px;
	background-image: url(../images/cailgtitre.jpg);
	border-radius: 10px;
}
#drapeau {
	position: absolute;
	height: 40px;
	width: 40px;
	left: 100px;
	top: 10px;
}
#login {
	position: relative;
	height: 35px;
	width: 35px;
	left: 60px;
	top: -28px;
}
#alerte {
	position: relative;
	height: 35px;
	width: 35px;
	left: 22px;
	top: 6px;
}
#menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	background-color: #DB781B;
}
#menu li {
	display: inline-block;
	margin: auto;
	padding: 0;
	background-color: #F5A75E;
}
#menu ul li ul li{
	display: block;
	text-align: left;
}
#menu li a {
	display: block;
	width: 140px;
	color: black;
	text-decoration: none;
	font-weight: bold;
	padding: 5px;
	margin: 0;
}
#menu li a:hover {
	color: white;
	background-color: #DB781B;
}
#menu ul li ul {
	display: none;
}
#menu ul li:hover ul {
	display: block;
}
#menu li ul {
	position: absolute;
}

#menu-button {
	display: none;
	cursor: pointer;
	background: none;
	border: none;
	font-size: 30px;
	padding: 0;
	vertical-align: top;
	line-height: 47px;
	float: right;
	margin-right: -100px;
}
#menu-overlay {
	display: none;
	position: fixed;
	z-index: 10;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .4);
}
#menu-sidebar {
	display: none;
	position: fixed;
	width: 84%;
	z-index: 20;
	height: 100%;
	top: 0;
	left: 0;
	transform: translateX(-100%);
	transition: transform .2s ease-out;
}
#menu-sidebar li {
	display: block;
}
#menu-sidebar-body {
	padding: 16px 8px;
}
a.diss{
	text-decoration: none;
	color: black;
}
a.lien1{
	color:#6E3008;
	font-weight:bold;
	text-decoration:none;
}
a.lien2:link{
	color:#6E3008;
	text-decoration:none;
	}

a.lien2:visited{
	color:#C00000;
	text-decoration:none;
	}

a.lien2:active{
	color:#6E3008;
	text-decoration:none;
	}

a.lien2:hover{
	color:#2B1101;
	text-decoration:underline;
	}
table tr td.req{
	padding:0 2px;
}

table tr td.form{
	width: 50%;
	text-align: right;
	padding: 4px 6px;
}
td.visible {
	text-align: right;
	padding: 2px;
}
td.result{
	padding: 0 2px;
}
td.tbl{
	padding:0 2px;
	border-right:1px solid #B7AA9D;
}
section {
	display: block;
	margin:0 auto;
	text-align:center;
}
fieldset {
	padding:0 10px 20px 10px;
	border:1px #6d3815 solid;
	text-align:left;
	margin-bottom:10px;
}
legend {
	color:#913A00;
	font-weight:bold;
}
label {
	margin-top:10px;
	text-align:left;
	display:inline-block;
}
label.inline {
	display:inline;
	margin-right:50px;
}
p {
	text-align:left;
	padding:0 10px;
}
.visible {
	display: flow;
}

@media screen and (max-width: 1280px) {
	header {
		width: auto;
	}
	footer {
		width: auto;
	}
	#container {
		width: auto;
	}
	#forum {
		width: auto;
	}
	#degrade1 {
		width: auto;
	}
	#colpub {
		display:none;
	}
	#col {
	width: 48%;
	}
	td.visible {
		display:none;
	}

@media screen and (max-width: 1080px) {
	#col {
	width: 100%;
	}
	#menu table {
		display: none;
	}
	#titre {
		display:block;
	}
	#menu ul {
		text-align:left;
		vertical-align: bottom;
	}
	#menu li a {
		width: 200px;
	}
	#icons {
		display: inline-block;
	}
	#menu ul li ul{
		position: relative;
	}
	#menu ul li ul {
		display: block;
	}
	#menu ul li ul li {
		padding-left: 30px;
	}
	#menu-content {
		display: none;
	}
	#menu-button, #menu-sidebar, .menu-activated #menu-overlay {
		display: block;
	}
	.menu-activated #menu-sidebar {
		transform: translateX(0);
	}
}

@media screen and (max-width: 1024px) {
	td.visiblef {
		display: none;
	}
}

@media screen and (max-width: 760px) {
	#titre {
		display:none;
	}
}